{
  "attendingfriends":"Traitant: ",
  "invitedfriends":"Invités: ",
  "declinedfriends":"Refusé: ",
  "requestingfriends":"Amis souhaitant se joindre à: ",
  "nonfriendsrequesting":"Non-amis souhaitant se joindre à: ",
  "invitefriends":"Inviter des amis: ",
  "sharethisevent":"Partager événement avec vos amis: ",
  "invite":"Inviter"
}